Subject: Fwd: Phone is not working
From: Viraat Joshi <[email-masked]>
To: Pradeep Tripathi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 20 Apr 2018 17:13:27 +0530 (IST)

Hi , 

Is this fixed ? 

From: "Deep Kammal" <[email-masked]> 
To: "Pradeep Tripathi" <[email-masked]> 
Cc: "Viraat Joshi" <[email-masked]> 
Sent: Friday, 20 April, 2018 15:07:39 
Subject: Phone is not working 

Dear Pradeep, 

I would like to inform you that my phone is not working and I am not able to change my break stauts and enable to call to the buyer or seller. 

I request you to get the needful done on priority basis to avoid any work loss. 

Best regards, 
Deep Kammal